<div class="caixacerc" style="margin-bottom:1em">
  <div id="gn6-toggl-error" class="alert alert-danger" role="alert">
    <p><strong>S'ha produït un error a l'aplicació.</strong></p>
    <p>{{{message}}}</p>
  </div>
</div>

